OCF_HEARTBEAT_EVMSD(7)

NAME
ocf_heartbeat_Evmsd - Controls clustered EVMS volume management (deprecated)

SYNOPSIS

Evmsd [start | stop | monitor | meta-data]

DESCRIPTION

Deprecation warning: EVMS is no longer actively maintained and should not be used. This agent is deprecated and may be removed from a future release. -- This is a Evmsd Resource Agent.

SUPPORTED PARAMETERS

ignore_deprecation
    If set to true, suppresses the deprecation warning for this agent.

    (optional, boolean, default false)

SUPPORTED ACTIONS

This resource agent supports the following actions (operations):

start
    Starts the resource. Suggested minimum timeout: 20s.

stop
    Stops the resource. Suggested minimum timeout: 20s.

monitor
    Performs a detailed status check. Suggested minimum timeout: 20s. Suggested interval: 10s.

meta-data
    Retrieves resource agent metadata (internal use only). Suggested minimum timeout: 5s.

EXAMPLE CRM SHELL

The following is an example configuration for a Evmsd resource using the crm(8) shell:

    primitive p_Evmsd ocf:heartbeat:Evmsd \
      op monitor timeout="20s" interval="10s" depth="0"

EXAMPLE PCS

The following is an example configuration for a Evmsd resource using pcs(8)

    pcs resource create p_Evmsd ocf:heartbeat:Evmsd \
      op monitor timeout="20s" interval="10s" depth="0"

SEE ALSO

http://clusterlabs.org/

AUTHOR

ClusterLabs contributors (see the resource agent source for information about individual authors)